
/* ----------- Related images -------------*/
.ngg-related-gallery {
	background:#F9F9F9;
	border:1px solid #E0E0E0;
	overflow:hidden;
	margin-bottom:1em;
	margin-top:1em;
	padding:5px;
}
.ngg-related-gallery img {
	border: 1px solid #DDDDDD;
	float: left;
	margin: 0pt 3px;
	padding: 2px;
	height: 50px;
	width:  50px;
}

.ngg-related-gallery img:hover {
	border: 1px solid #000000;
}

/*
playback timings (ms):
  RedisCDXSource: 36.854
  exclusion.robots.policy: 1.148
  PetaboxLoader3.resolve: 190.454 (2)
  esindex: 0.015
  CDXLines.iter: 19.271 (3)
  LoadShardBlock: 259.674 (3)
  load_resource: 158.905
  PetaboxLoader3.datanode: 188.139 (4)
  captures_list: 336.356
  exclusion.robots: 1.167
*/